Subject: Ticket Assigned - Order #9555276343
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 12:11:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9555276343 Hello there,

I've just placed an order through centerpoit website but after receiving
the order confirmation email I found that my address was not updated!! So I
am writing to you guys to change my address to the new one plzzzz as
fast as possible.

The old address is Dubai Land Wadi Al Safa 5, Durar 1 Building Flat 307

*The NEW address where the order must be shipped to is Mirdif 14E Street,
Villa No. 8, Makani 3999291431.*

*You can contact me on my mobile 0521079734.*

Thanks in advance.

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3799556